{
  name: "Electric Memory",
  spritenum: 679,
  onMemory: 'Electric',
  onTakeItem(item, pokemon, source) {
  	if ((source && source.baseSpecies.num === 773) || pokemon.baseSpecies.num === 773) {
  		return false;
  	}
  	return true;
  },
  forcedForme: "Silvally-Electric",
  itemUser: ["Silvally-Electric"],
  num: 915,
  gen: 7,
  isNonstandard: "Past",
}